Show / Hide Table of Contents

# IAsyncEndTextSelectionEventHandler<T> Interface

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public interface IAsyncEndTextSelectionEventHandler<T> : IDisposable

#### Type Parameters

`T`

### Members

#### Methods

Name | Description
--- | ---
OnEndTextSelectionAsync() |

### Methods

#### OnEndTextSelectionAsync()

    UniTask<T> OnEndTextSelectionAsync()

##### Returns

UniTask<T>